% Run this through the Lilypond music typesetting program.

\version "2.10.10"
\include "english.ly"
#(set-default-paper-size "letter")
\paper {
	bottom-margin = 2\mm
	foot-separation = 2\mm
	page-top-space = 8\mm
	}

\header {
	title = "Separazione"
	subtitle = "Parting"
	composer = "Old Folk Song"
	arranger = "arr. Giovanni Sgambati (1841‒1914)"
	meter = "Lentamente"
	copyright = "From the collection of Guglielmo Cottrau (1827).  English lyrics by Henry G. Chapman."
	tagline = "Please report transcription mistakes to Daniel Smith dfs1122@gmail.com."
	}

global = {
	\time 6/8
	\key g \minor
	\autoBeamOff
	}

\score {
	\relative c
	<<
		\new Staff = "voce" {
			\set Staff.midiInstrument = "violin"
			\global \clef treble
%1 p1s1
			s4. s4. ^\markup{ \italic {Con accento passionale} }
			d''4 d8 ef4-> d16 cs
%3 p1s2
			cs16[( d]) d4 r8. d16[( c bf])
			bf4.( ~ bf16[ a32 bf c16 bf]) a g
			g4( ~ g16[ fs]) fs4 r8
%6 p1s3
			r8 d' d d16[( g8 f16]) ef d
			f8[( ef]) ef16[( d]) cs8.[( bf16]) a \breathe g
			d'8 d8 cs32[( d ef d]) d8.[(^\markup{\italic rall.} c16 bf a])
%9 p2s1
			g4^\markup{\italic{Più lento}} r8 r8 d'8. d16
			d4.(^\markup{Tempo I} d8) ef8.-> af,16
			g4( ~ g16[ fs]) fs4 r8
%12 p2s2
			d'8 d8 d8 d16[( c ef d c bf])
			c4 r8 r4 r8
			<<	{ r8^\f d^\markup{\italic largamente} d d16[( g8 f16]) ef16 d }
				\new Staff \with { \remove "Time_signature_engraver"
				alignAboveContext = #"voce" fontSize = #-3
				\override StaffSymbol #'staff-space = #(magstep -3)
				\override StaffSymbol #'thickness = #(magstep -3)
				firstClef = ##f }
				{ r8^\f d^\markup{\italic largamente} d d16[( g8 af16]) d,16 g } >>

%15 p2s3
			f8.[(^\markup{\italic riten} ef16]) ef[( d]) cs8.[(^\markup{\italic{Più lento}} bf16]) a \breathe g
			d'8 d cs32[( d ef d]) d8.[(^\markup{\italic rall.} c16 bf a])
			g4 r8 r4 r8
			\bar "||"
			}
		\addlyrics {
			Do- -- lo- ro- -- sa spar-
			ten- za, __ ahi! __
			quan- --  to e
			du- -- ra! __

			Quan- to~è gran- -- de per
			me __ la __ pe- na, la
			pe- na a- -- ma- --

			ra! __ Do- lo-
			ro- -- sa spar-
			ten- -- za, __

			ahi! quan- to~è du- --
			ra! __
			quan- to~è gran- de per
			me __ la pe- -- na, la
			pe- na a -- ma --
			ra! __
			}
		\addlyrics { \tiny
			Full of sad- -- ness this
			part- ing: Ah,how
			hard __ so to
			leave __ thee!
			Oh, how sure __ is the
			pain, __ the __ sor- -- row, the
			sor- row it __ gives __
			me! Full of
			sad- -- ness this
			part- -- ing:
			How hard to leave __
			thee!
			Oh, how sore __ is the
			pain, __ the sor- -- row, the
			sor- row it __ gives __
			me!
			}

	\new PianoStaff <<
		\new Staff {
			\tempo 8 = 75
			\set Staff.midiInstrument = "acoustic grand"
			\clef treble \global
%1
			r16 bf16[( g d bf8]) r16 bf'16[( g d bf8])
			r16 bf'16[( g d bf8]) r16 bf'16[( g d bf8])
%3
			r16 a'[( d, a' a,8]) r16 a'[( <bf, d> bf' a g])			
			r16 g[( g, g' f ef]) d[( c g' g, c bf])(
			bf[) bf'( d, bf' bf,8]) a16[( a' d, a' a,8])
%6
			g16[( g' d g g,8])( g16[) g' <d f> g g,8](
			g16[) g' c, g' g,8]( g16[) g' bf, g' cs,8]
			r16 <g' d>[( bf, <g' d> bf8]) r16 d,[( c d fs8])
%9
			<bf, g'>8 <g' d'>[( <fs c' fs>] <g bf g'>) r8 r
				\clef bass
			<<	{ bf,4.                af4. } \\
				{ r16 f'16[( d f, d'8]) r16 <f d>[( <c ef> ef, <c' ef>8]) } >>
			<<	{ g4. fs8 r r } \\
				{ r16 <c' ef>16[( <bf d> d, <bf' d>8]) r16 <bf d>[( <a c> <f a> <g bf> <f a>]) } >>
				\clef treble
%12
			r16 g[( d' g, g'8] ~ g16[ ef c bf a g]
			a16[) c( a' g f8]) << { s4 s16 f16( } \\ { r16 a,[( c bf a f']) } >>
			<<	{ bf4 af8 g8) r g( } \\
				{ r16 bf,[ f' bf, <d f> af] r16 g[ <d' f> g,( g8)] } >>			
%15
			<<	{ g'16[) g,( <c g'> g\< <bf g'> g] <bf g'>[)\f g'( <bf g'>]) r16 } \\
				{ s4. s4 } >>
				<cs, bf'>8 ~
			<d bf'>16[( <c a'>]) <bf g'>8[(\staccato <bf g'>])\staccato <c a'>16[( <bf g'>]) <a fs'>8[(\staccato <d fs>])\staccato
			<bf g'>4 <g bf g'>8 g'4 r8
			\bar "||"
			}
		\new Staff {
			\set Staff.midiInstrument = "acoustic grand"
			\clef bass \global
			<<	{ g,2. } \\
				{ r4 r8 g,4. } >>
			<<	{ g'2. } \\
				{ r4 r8 g,4. } >>
%3
			<fs fs'>4.( <g g'>)
			<c, c'>4.( <ef ef'>4.) 
			<d d'>4.( ~ <d d'>4 <c c'>8
%6
			<bf bf'>4.) <b b'>
			<c c'>4( ~ <c c'>16[ <d d'>] <ef ef'>4.)
			<d d'>4. d'_\markup{\italic rall.} ~
%9
			<g, d'>8 <bf' d>[( <a d>] <g d'>) r r
			<bf,, bf'>4.( <c c'>
			d4.) d'8.[( c16 bf c]
%12
			bf4.) c(
			f,4) ~ f16[ c']( f4 ef8
			d8) r8 <bf, bf'>8( <b b'>4.)
%15
			<c c'>4(^\markup{\italic riten.} ~ <c c'>16[ <d d'>] <ef ef'>8.) r16^\markup{\italic lento} ef'8(
			d8)\p r16 d,16 ~ d8( d) r16 d'16( ~ d8 ~
			d16[ ef d) <bf, bf'>(\staccato <c c'>\staccato <d d'>])\staccato <g, g'>4 r8
			}
		>>
	>>

	\midi { }
	\layout {
		\context { \Lyrics \override LyricSpace #'minimum-distance = #1.0 }
		\context { \RemoveEmptyStaffContext }
		ragged-last = ##t
		}
	}

